#===============================================================================
# FHI-aims file: control.in
# Created using the Atomic Simulation Environment (ASE)
# Mon Jul 12 14:17:12 2021
#===============================================================================
xc                                 pbe
relativistic                       atomic_zora scalar
k_grid                             4 4 6
total_energy_method                rpa
elsi_restart read_and_write        50
frozen_core_postscf                2
#===============================================================================

################################################################################
#
#  FHI-aims code project
#  VB, Fritz-Haber Institut, 2009
#
#  Suggested "light" defaults for O atom (to be pasted into control.in file)
#  Be sure to double-check any results obtained with these settings for post-processing,
#  e.g., with the "tight" defaults and larger basis sets.
#
################################################################################
  species        O
#     global species definitions
    nucleus             8
    mass                15.9994
#
    l_hartree           4
#
    cut_pot             3.5  1.5  1.0
    basis_dep_cutoff    1e-4
#
    radial_base         36 5.0
    radial_multiplier   1
     angular_grids specified
      division   0.2659   50
      division   0.4451  110
      division   0.6052  194
      division   0.7543  302
#      division   0.8014  434
#      division   0.8507  590
#      division   0.8762  770
#      division   0.9023  974
#      division   1.2339 1202
#      outer_grid 974
      outer_grid 302
################################################################################
#
#  Definition of "minimal" basis
#
################################################################################
#     valence basis states
    valence      2  s   2.
    valence      2  p   4.
#     ion occupancy
    ion_occ      2  s   1.
    ion_occ      2  p   3.
################################################################################
#
#  Suggested additional basis functions. For production calculations, 
#  uncomment them one after another (the most important basis functions are
#  listed first).
#
#  Constructed for dimers: 1.0 A, 1.208 A, 1.5 A, 2.0 A, 3.0 A
#
################################################################################
#  "First tier" - improvements: -699.05 meV to -159.38 meV
     hydro 2 p 1.8
     hydro 3 d 7.6
     hydro 3 s 6.4
#  "Second tier" - improvements: -49.91 meV to -5.39 meV
#     hydro 4 f 11.6
#     hydro 3 p 6.2
#     hydro 3 d 5.6
#     hydro 5 g 17.6
#     hydro 1 s 0.75
#  "Third tier" - improvements: -2.83 meV to -0.50 meV
#     ionic 2 p auto
#     hydro 4 f 10.8
#     hydro 4 d 4.7
#     hydro 2 s 6.8
#  "Fourth tier" - improvements: -0.40 meV to -0.12 meV
#     hydro 3 p 5
#     hydro 3 s 3.3
#     hydro 5 g 15.6
#     hydro 4 f 17.6
#     hydro 4 d 14
# Further basis functions - -0.08 meV and below
#     hydro 3 s 2.1
#     hydro 4 d 11.6
#     hydro 3 p 16
#     hydro 2 s 17.2
################################################################################
#
#  FHI-aims code project
#  VB, Fritz-Haber Institut, 2009
#
#  Suggested "light" defaults for Ti atom (to be pasted into control.in file)
#  Be sure to double-check any results obtained with these settings for post-processing,
#  e.g., with the "tight" defaults and larger basis sets.
#
################################################################################
  species        Ti
#     global species definitions
    nucleus             22
    mass                47.867
#
    l_hartree           4
#
    cut_pot             3.5          1.5  1.0
    basis_dep_cutoff    1e-4
#
    radial_base         48 5.0
    radial_multiplier   1
    angular_grids       specified
      division   0.5171   50
      division   0.9824  110
      division   1.2917  194
      division   1.4940  302
#      division   1.6934  434
#      division   1.8425  590
#      division   2.1901  770
#      division   2.2896  974
#      division   2.8244 1202
#      outer_grid  974
      outer_grid  302
################################################################################
#
#  Definition of "minimal" basis
#
################################################################################
#     valence basis states
    valence      4  s   2.
    valence      3  p   6.
    valence      3  d   2.
#     ion occupancy
    ion_occ      4  s   1.
    ion_occ      3  p   6.
    ion_occ      3  d   1.
################################################################################
#
#  Suggested additional basis functions. For production calculations, 
#  uncomment them one after another (the most important basis functions are
#  listed first).
#
#  Constructed for dimers: 1.6 A, 1.85 A, 2.5 A, 3.25 A, 4.25 A
#
################################################################################
#  "First tier" - improvements: -396.25 meV to -19.41 meV
     hydro 4 f 8
     hydro 3 d 2.7
     ionic 4 p auto
#     hydro 5 g 11.6
     ionic 4 s auto
#  "Second tier" - improvements: -16.30 meV to -2.03 meV
#     hydro 3 d 4.4
#     hydro 6 h 16
#     hydro 4 f 9.4
#     hydro 4 p 4.5
#     hydro 1 s 0.5
#  "Third tier" - improvements: -6.28 meV to -0.37 meV
#     hydro 4 d 6.4
#     hydro 4 f 10
#     hydro 5 g 12
#     hydro 2 p 1.7
#     hydro 6 h 16.4
#     hydro 4 s 3.8
#  Further basis functions: -0.45 meV and smaller improvements
#     hydro 3 d 8.8
#     hydro 5 p 18
#     hydro 4 f 22.4
#     hydro 5 f 7.2  # -0.16 meV
#     hydro 3 d 2.1  # -0.11 meV
#     hydro 5 g 7.4  # -0.09 meV
